<?php

header("content-type: application/json;");
header("character_set: utf8;");
$myJSON['success'] = "کمبو منابع...!";
$myJSON['namayandegiha'] = array();
if(isset($_POST["token"]) && isset($_POST["web"]))
{
    $tok = $_POST["token"];
    if($tok =="0283829189"){  
        $row["name"] = "قزوین - محسن نصیری";
        $row["code"] = "pakhsh";
        array_push($myJSON["namayandegiha"], $row);
        
        $row["name"] = " پخش پارساگستر";
        $row["code"] = "992068029EoYM";
        array_push($myJSON["namayandegiha"], $row);
        $myJSON['success'] = "200";
    }
}
echo json_encode($myJSON);
?>